
    <div ng-switch="basicWorkBodyConfig.workInfoMessage">
        <div ng-switch-when="NA">
            <div class="flex-center no-such-activity">
                <p>无此作业</p>
            </div>

        </div>
        <div ng-switch-default>
            <div class="max-width-limit">
                <!--在public/reverse/中封装了-->
                <reverse-template></reverse-template>
                <!--<reverse-template-->
                        <!--header="config.header"-->
                        <!--available-group="basicWorkBodyConfig.getAvailableActivityGroup"-->
                        <!--assigend-group="basicWorkBodyConfig.getAssigendActivityGroup"-->
                        <!--ng-disedit="basicWorkBodyConfig.workGroupIsNoEdit"></reverse-template>-->
                <div class="row">
                    <div class="col-sm-12 flex-center">
                        <div class="one-line-btns">
                            <button type="button" class="btn btn-primary btn-flex-center"
                                    placeholder=""
                                    ng-class="{'disabled':basicWorkBodyConfig.workGroupBtnDisEdit}"
                                    ng-click="workGroupEdit()"
                                    ng-if="basicWorkBodyConfig.editRw">编辑</button>
                        </div>
                        <div class="one-line-btns">
                            <button type="button" class="btn btn-primary btn-flex-center"
                                    placeholder=""
                                    ng-class="{'hidden':basicWorkBodyConfig.workGroupBtnHiddenCancel}"
                                    ng-click="workGroupCancel()">取消</button>
                        </div>
                        <div class="one-line-btns">
                            <button type="button" class="btn btn-primary btn-flex-center"
                                    placeholder=""
                                    ng-class="{'hidden':basicWorkBodyConfig.workGroupBtnHiddenSave}"
                                    ng-click="workGroupSave()">保存</button>
                        </div>

                    </div>
                </div>
            </div>

        </div>
    </div>

